iphone4升级错误3194解决方案

warning: 这篇文章距离上次修改已过1166天,其中的内容可能已经有所变动。

公司上了OA系统,同事的iphone4系统版本太低无法安装,于是我又犯了老毛病给人家鼓捣升级。。。

早就听说iphone4升级到IOS7会卡顿于是谨慎的下载了7.0的固件,但是升级过程中报错3194,折腾了一上午,无果,百度能搜到的办法都尝试了一遍,错误提示依旧。

所以写下了这篇日志,为了可能处于焦急状态的朋友。

其实很简单就是下载安装“爱思”这款软件(我不是托),地址是http://www.i4.cn/,官网下载最新版本,教程略过了,照官方的做即可。目前iphone4可供选择的版本不是很多了。

顺便吐槽苹果使用版本验证这种卑鄙手段逼迫用户买新产品。

none
最后修改于:2021年04月08日 17:58

评论已关闭